SCL Tooling - Issues #6324

sCnf6 - not all extRef require intAddr not referring to external device
04/26/2023 08:08 AM - Richard Schimmel

Status: Rejected Due date: 05/16/2023
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID: sCnf6
61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Amd1 ICT TP1.0

Document:

Description

sCnf6 states: Note: the intAddr should not contain external data.
| agree with this note when ExtRefs are in the ICD file. These are the "later binding" kind of ExtRefs.

When an ICT tool completes a later binding ExtRef from the ICD and exports the 11D is it allowed to remove not used later binding
ExtRefs? it should keep the intAddr value.

When an SCT/ICT tool adds new ExtRef and exports the IID it is allowed to use intAddr containing external data!

Update the test procedure accordingly

History

#1 - 05/02/2023 08:53 AM - IEC 61850 TPWG
- Due date set to 05/16/2023
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Richard to review further.

#2 - 05/16/2023 08:44 AM - IEC 61850 TPWG

- Status changed from In Progress to Rejected

Disagree. No change.
SCT is allowed to change extRef.

intAddr are local issue.
